Apache Ranger CVE-2016-8751 HTML Injection Vulnerability

Bugtraq ID: 99067
Class: Input Validation Error
CVE: CVE-2016-8751
Remote: Yes
Local: No
Published: Jun 14 2017 12:00AM
Updated: Jun 14 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Apache Ranger 0.6.1
Apache Ranger 0.5.2
Apache Ranger 0.5
Apache Ranger 0.6.2
Apache Ranger 0.6.0
Apache Ranger 0.5.3
Apache Ranger 0.5.1
Not Vulnerable: Apache Ranger 0.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus